SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001548SiT!themepublic2011-06-07 09:142011-06-12 19:05
Reporterivan 
Assigned Topaulh 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001548: New notification icon missing
DescriptionNew notification icon missing. seen with oxygen iconset.
TagsNo tags attached.
Attached Filespng file icon sit-3.90-icon1.png [^] (81,048 bytes) 2011-06-12 16:22

- Relationships

-  Notes
User avatar (0003912)
paulh (administrator)
2011-06-11 14:25

Which icon/page is this appearing on? I've tried to post a new notice and the icon appears OK for me, am I looking in the wrong place?
User avatar (0003914)
ivan (administrator)
2011-06-12 16:22

it's on the my notification page with oxygen iconset. see screenshot.
User avatar (0003916)
paulh (administrator)
2011-06-12 16:35

missing file is add.png and is missing from all themes except kriplyana.css
User avatar (0003922)
paulh (administrator)
2011-06-12 19:05

0d56617 resolves, icon had been renamed new.png rather than add.png as part of the rename and this one appears to have been missed

- Issue History
Date Modified Username Field Change
2011-06-07 09:14 ivan New Issue
2011-06-11 14:25 paulh Note Added: 0003912
2011-06-11 14:25 paulh Status new => feedback
2011-06-12 16:22 ivan File Added: sit-3.90-icon1.png
2011-06-12 16:22 ivan Note Added: 0003914
2011-06-12 16:22 ivan Status feedback => new
2011-06-12 16:35 paulh Note Added: 0003916
2011-06-12 16:35 paulh Status new => confirmed
2011-06-12 19:04 paulh Assigned To => paulh
2011-06-12 19:04 paulh Status confirmed => assigned
2011-06-12 19:05 paulh Note Added: 0003922
2011-06-12 19:05 paulh Status assigned => resolved
2011-06-12 19:05 paulh Resolution open => fixed
2011-06-12 19:05 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker